RSS   Podatności dla 'Nodemailer-js'   RSS

2018-06-06
 
CVE-2017-16071

CWE-200
 

 
nodemailer-js was a malicious module published with the intent to hijack environment variables. It has been unpublished by npm.

 


Copyright 2021, cxsecurity.com

 

Back to Top